{
  "version": 1,
  "exported_at": "2026-07-13T15:43:49Z",
  "awards": [
    {
      "def": {
        "code": "WAPC",
        "name": "Worked All Provinces of China",
        "description": "Worked All Provinces of China",
        "valid": true,
        "protected": true,
        "url": "http://www.mulandxc.com/index/wapc_medal_app",
        "valid_from": "2012-04-21",
        "valid_to": "9999-01-31",
        "type": "QSOFIELDS",
        "field": "address",
        "match_by": "description",
        "pattern": "",
        "or_rules": [
          {
            "field": "qth",
            "match_by": "description"
          },
          {
            "field": "qth",
            "match_by": "pattern"
          }
        ],
        "dxcc_filter": [
          318,
          152,
          321
        ],
        "valid_bands": [
          "80m",
          "40m",
          "20m",
          "15m",
          "10m"
        ],
        "emission": [
          "CW",
          "PHONE",
          "DIGITAL"
        ],
        "confirm": [
          "lotw",
          "qsl"
        ],
        "validate": [
          "lotw",
          "qsl"
        ],
        "total": 0,
        "builtin": true
      },
      "references": [
        {
          "code": "AH",
          "name": "Anhui",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BJ",
          "name": "Beijing",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CQ",
          "name": "Chongqing",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "FJ",
          "name": "Fujian",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "GD",
          "name": "Guangdong",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "GS",
          "name": "Gansu",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "GX",
          "name": "Guangxi",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "GZ",
          "name": "Guizhou",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "HA",
          "name": "Henan",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "HB",
          "name": "Hubei",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "HE",
          "name": "Hebei",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "HI",
          "name": "Hainan",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "HK",
          "name": "Hong Kong",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "HL",
          "name": "Heilongjiang",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "HN",
          "name": "Hunan",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "JL",
          "name": "Jilin",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "JS",
          "name": "Jiangsu",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "pattern": "\\bJiangyin\\b",
          "valid": true
        },
        {
          "code": "JX",
          "name": "Jiangxi",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "LN",
          "name": "Liaoning",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "MO",
          "name": "Macau",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "pattern": "\\bMaca[uo]\\b",
          "valid": true
        },
        {
          "code": "NM",
          "name": "NeiMongol",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "NX",
          "name": "Ningxia",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "QH",
          "name": "Qinghai",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SC",
          "name": "Sichuan",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SD",
          "name": "Shandong",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SH",
          "name": "Shanghai",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SN",
          "name": "Shaanxi",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SX",
          "name": "Shanxi",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TJ",
          "name": "Tianjin",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TW",
          "name": "Taiwan",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "XJ",
          "name": "Xinjiang",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "XZ",
          "name": "Xizang",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "YN",
          "name": "Yunnan",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "ZJ",
          "name": "Zhejiang",
          "dxcc": 318,
          "group": "China Provinces",
          "subgrp": "",
          "valid": true
        }
      ]
    }
  ]
}